<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'tt', version '2.7'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Аңлаешлылык';
$string['accesshelp'] = 'Аңлаешлылыклар турында белешмә';
$string['accesskey'] = 'Рөхсәт ачкыч, {$a}';
$string['accessstatement'] = 'Аңлаешлыкның хисабы';
$string['activitynext'] = 'Курсның киләсе элементы';
$string['activityprev'] = 'Курсның әүвәлге элементы';
$string['breadcrumb'] = 'Үткән юл';
$string['hideblocka'] = '{$a} блогын качыру';
$string['monthnext'] = 'Киләсе ай';
$string['monthprev'] = 'Әүвәлге ай';
$string['showblocka'] = '{$a} блогын чагылдыру';
$string['sitemap'] = 'Сәхифәнең картасы';
$string['skipa'] = '{$a} блогын төшереп калдыру';
$string['skipblock'] = 'Блокны төшереп калдыру';
$string['skipnavigation'] = 'Навигацияне төшереп калдыру';
$string['skipto'] = '{$a} блогына күчү';
$string['tocontent'] = 'Баш эчтәлеккә күчү';
$string['tonavigation'] = 'Навигациягә күчү';
$string['youarehere'] = 'Сез монда';
